*, *:before, *:after {
	box-sizing: border-box;
}


body {
	font-size: 18px;
	margin: 0;
}

.page-container {
	max-width: 850px;
}

.heading {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 40px;
}
.crest {
	max-width: 307px;
	text-align: center;
	flex-grow: 1;
}
.heading .coatOfArms {
	width: 189px;
}
.title {
	margin-top: 3px;
}
.heading .title {
	margin-top: 27px;
}
.heading .title .line1 {
	font-size: 46px;
	line-height: 46px;
	margin-bottom: 9px;
}
.heading .title .line2 {
	font-size: 34px;
	line-height: 34px
}


.content {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-top: 45px;
	margin-bottom: 18px;
}

.item {
	width: 174px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 46px;
	margin-left: 16px;
	margin-right: 16px;
	text-align: center;
}
.item img {
	width: 80px;
}
.item .icon ron-icon {
	display: inline-block;
	width: 80px;
	color: var(--color);
}
.item figure {
	position: relative;
	color: inherit;
	margin-left: 0;
	margin-right: 15px;
}
.item .caption {
	font-style: italic;
}
.item a {
	text-decoration:none;
	cursor: pointer;
}

.alfred-alder-pic {
    position: relative;
    display: inline-block;
    background-image: url("../AlfredAlder/assets/AlderAlfred-300-cropped.jpeg");
    background-repeat: no-repeat;
    background-position: top -84px left -108px;
    background-size: 328px;
    height: 116px;
    width: 80px;
    border-radius: 50%;
    cursor: pointer;
}

.my-name svg {
	width: 100px;
	height: 80px;
}
.my-name svg #back-badge {
	fill: rgb(195 189 181);
}
.my-name svg #back-name {
	fill: rgb(228 250 255);
}
.my-name svg #back-shadow {
	fill: rgb(0 0 0 / 30%);
}
.my-name svg #back-clip {
	fill: rgb(173 152 124);
}
.my-name svg #line {
	stroke: rgb(77 66 50);
}

.temple {
	width: 100%;
	text-align: center;
}
easter-egg-start {
	display: inline-block;
	width: 64px;
}

